---
- name: fuzzel | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/fuzzel'
    state: directory
    mode: '755'

- name: fuzzel | Copy config file
  template:
    src: fuzzel/fuzzel.ini.j2
    dest: '{{ xdg_dir.config_home }}/fuzzel/fuzzel.ini'
    mode: '644'

- name: fuzzel | Copy fuzzel_run script
  copy:
    src: fuzzel/fuzzel_run
    dest: '{{ xdg_dir.libexec_dir }}/wayland/fuzzel_run'
    mode: '755'
